/* 
Design & Development by Vasanne Christophe for MEETINCS SA
www.vc-development.lu 
nfo@vc-development.lu
 */

body{background:red;width:100%;}
.dots{display:none;}
.logo{display:none;}
.news{display:none;}
.newsde{display:none;}
.newsclose{display:none;}
#seperator{display:none;}
.dropbtn{display:none;}
li.dropdown{display:none;}
.dropdown-content{display:none;}
.dropdown-content .langselect{display:none;}
.dropdown-content .langselect:hover{display:none;}
.prev{display:none;}
.next{display:none;}
#conferenceheader{display:none;}
.langnav{width:100%;height:30px;background-color:#1E1E20;position:fixed;top:60px;text-align:center;}
ul.ullangnav{width:100%;list-style-type:none;margin:0;padding:0;overflow:hidden;background-color:#1E1E20;}
ul.ullangnav li.link{float:left}
ul.ullangnav li a{display:inline-block;color:#fbfbff;text-align:center;padding-left:15px;padding-right:15px;text-decoration:none;font-family:'Lato', sans-serif;transition:color 1s ease;outline:none;font-size:100%;}
.nav_box{height:60px;width:100%;background-color:#1E1E20;position:fixed;z-index:9999;}
#active a{color:#01baef;}
#activelang a{color:#01baef;}
ul.ulnav{list-style-type:none;margin:0;padding:0;overflow:hidden;background-color:#1E1E20;}
ul.ulnav li.link{float:left;}
ul.ulnav li a{display:inline-block;color:#fbfbff;text-align:center;padding-top:15px;padding-left:15px;padding-right:15px;padding-bottom:10px;text-decoration:none;font-family:'Lato', sans-serif;transition:color 1s ease;outline:none;font-size:100%;}
.ulnav li:not(:first-child){display:none;}
.ulnav li.icon{float:right;display:inline-block;}
.ulnav.responsive{position:relative;}
.ulnav.responsive li.icon{position:absolute;right:0;top:0;}
.ulnav.responsive li.link{float:none;display:inline-block;width:50%;}
.ulnav responsive li.link a{display:block;text-align:left;}
.header{background:#30287d;width:100%;height:300px;position:absolute;left:0;right:0;margin-top:90px;margin-left:auto;margin-right:auto;}
.header .mySlides img{opacity:.17;width:100%;height:300px;background-size:cover;background-repeat:no-repeat;background-position:center center;}
.header .mySlides #img1{background-image:url('/images/bgtop.jpg');}
.header .mySlides #img2{background-image:url('/images/bgtop2.jpg');}
.header .mySlides #img3{background-image:url('/images/bgtop3.jpg');}
.header .mySlides #img4{background-image:url('/images/bgtop4.jpg');}
.header .mySlides #img5{background-image:url('/images/bgtop5.jpg');}
.container{position:absolute;top:30%;width:100%;overflow:hidden;padding-right:0%;}
.container > div{position:relative;left:110%;}
.container h1{color:#fbfbff;font-size:275%;font-weight:bold;font-style:italic;text-shadow:0 1px 8px rgba(0, 0, 0, 0.6);font-family:'Lato', sans-serif;}
.container p{color:#fbfbff;font-size:90%;font-style:italic;text-shadow:0 1px 8px rgba(0, 0, 0, 0.6);font-family:'Lato', sans-serif;}
#tag{color:#fbfbff;font-size:90%;font-style:italic;text-shadow:0 1px 8px rgba(0, 0, 0, 0.6);font-family:'Lato', sans-serif;}
.news{display:none;}
.newsclose{display:none;}
.about{width:100%;height:700px;background-color:#fbfbff;margin-top:390px;position:absolute;}
#aboutus{text-align:center;margin-top:30px;font-family:'Lato', sans-serif;font-weight:bold;font-style:italic;font-size:180%;}
.about p{display:block;margin-top:20px;font-family:'Lato', sans-serif;text-align:center;margin-left:5%;margin-right:5%;color:#1E1E20;font-size:85%;letter-spacing:1px;color:#1E1E20;line-height:180%;}
.content{margin-top:1040px;width:100%;background:#fbfbff;position:absolute;}
.confwrapper{width:100%;height:600px;position:absolute;}
.conference{width:100%;height:300px;background-image:url('/images/conference.jpg');background-size:cover;overflow:hidden;position:absolute;}
.conference-text{margin-top:300px;width:100%;height:300px;background:#1E1E20;position:absolute;}
.conference-text h1{font-family:'Lato', sans-serif;font-weight:bold;font-style:italic;font-size:175%;margin-top:30px;margin-left:5%;color:#fbfbff;}
.conference-text p{font-family:'Lato', sans-serif;margin-top:20px;margin-left:5%;margin-right:5%;font-size:87%;letter-spacing:1px;color:#fbfbff;line-height:180%;}
.incentivewrapper{width:100%;height:680px;position:absolute;margin-top:600px;}
.incentives{height:300px;width:100%;background-image:url('/images/incentives.jpg');background-size:cover;overflow:hidden;position:absolute;}
.incentives-text{width:100%;height:380px;background:#fbfbff;margin-top:300px;position:absolute;}
.incentives-text h1{font-family:'Lato', sans-serif;font-weight:bold;font-style:italic;font-size:175%;margin-top:30px;margin-left:5%;color:#1E1E20;}
.incentives-text p{font-family:'Lato', sans-serif;margin-top:20px;margin-left:5%;margin-right:5%;font-size:87%;letter-spacing:1px;color:#1E1E20;line-height:180%;}
.congresswrapper{width:100%;height:700px;position:absolute;margin-top:1280px;}
.congress{height:300px;width:100%;background-image:url('/images/congress.jpg');background-size:cover;overflow:hidden;position:absolute;}
.congress-text{width:100%;height:400px;background:#1E1E20;margin-top:300px;position:absolute;}
.congress-text h1{font-family:'Lato', sans-serif;font-weight:bold;font-style:italic;font-size:175%;margin-top:30px;margin-left:5%;color:#fbfbff;}
.congress-text p{font-family:'Lato', sans-serif;margin-top:20px;margin-left:5%;margin-right:5%;font-size:87%;letter-spacing:1px;color:#fbfbff;line-height:180%;}
.matwrapper{width:100%;height:610px;position:absolute;margin-top:1980px;}
.material{width:100%;height:300px;background-image:url('/images/material.jpg');background-size:cover;overflow:hidden;position:absolute;}
.material-text{margin-top:300px;width:100%;height:310px;background:#fbfbff;position:absolute;}
.material-text h1{font-family:'Lato', sans-serif;font-weight:bold;font-style:italic;font-size:175%;margin-top:30px;margin-left:5%;color:#1E1E20;}
.material-text p{font-family:'Lato', sans-serif;margin-top:20px;margin-left:5%;margin-right:5%;font-size:87%;letter-spacing:1px;color:#1E1E20;line-height:180%;}
.transwrapper{width:100%;height:650px;position:absolute;margin-top:2590px;}
.translations{width:100%;height:300px;background-image:url('/images/translation.jpg');background-size:cover;overflow:hidden;position:absolute;}
.translations-text{margin-top:300px;width:100%;height:350px;background:#1E1E20;position:absolute;}
.translations-text h1{font-family:'Lato', sans-serif;font-weight:bold;font-style:italic;font-size:175%;margin-top:30px;margin-left:5%;color:#fbfbff;}
.translations-text p{font-family:'Lato', sans-serif;margin-top:20px;margin-left:5%;margin-right:5%;font-size:87%;letter-spacing:1px;color:#fbfbff;line-height:180%;}
.hostwrapper{width:100%;height:730px;position:absolute;margin-top:3240px;}
.hostesses{width:100%;height:300px;background-image:url('/images/hotesse.jpg');background-size:cover;overflow:hidden;position:absolute;}
.hostesses-text{margin-top:300px;width:100%;height:430px;background:#fbfbff;position:absolute;}
.hostesses-text h1{font-family:'Lato', sans-serif;font-weight:bold;font-style:italic;font-size:175%;margin-top:30px;margin-left:5%;color:#1E1E20;}
.hostesses-text p{font-family:'Lato', sans-serif;margin-top:20px;margin-left:5%;margin-right:5%;font-size:87%;letter-spacing:1px;color:#1E1E20;line-height:180%;}
.social{margin-top:3970px;width:100%;height:200px;background:#1E1E20;left:0;right:0;margin-left:auto;margin-right:auto;}
.address{margin-top:0px;width:100%;height:300px;background:#1E1E20;left:0;right:0;margin-left:auto;margin-right:auto;position:relative;}
iframe{width:100%;height:300px;}
.icon-bar{display:none;}
#socialheader{position:absolute;width:100%;}
#socialheader h1{text-align:center;font-family:'Lato', sans-serif;font-weight:bold;font-style:italic;font-size:150%;margin-top:30px;color:#fbfbff;}
.contacttext{padding-top:80px;}
.contacttext br{line-height:200%;}
.contacttext p{font-family:'Lato', sans-serif;text-align:center;letter-spacing:2px;color:#fbfbff;margin-top:0px;font-size:80%;}
.contacttext a{font-family:'Lato', sans-serif;text-align:center;letter-spacing:2px;color:#fbfbff;margin-top:0px;font-size:100%;text-decoration:none;}
#slide{display:none;background:#1E1E20;color:#fbfbff;width:100%;height:300px;}
#test{position:absolute;margin-top:30px;color:#fbfbff;width:90%;left:5%;right:5%;height:200px;font-weight:400;font-size:1em;font-family:'Lato', Arial, sans-serif;margin:0;padding:0;text-align:center;}
.ccheader{margin:0 auto;padding:2em;text-align:center;}
.ccheader h1{margin:0;font-weight:300;font-size:2.5em;line-height:1.3;font-family:'Lato', sans-serif;font-weight:bold;font-size:150%;font-style:italic;}
.ccform{margin:0 auto;width:100%;}
.ccfield-prepend{margin-bottom:10px;width:100%;}
.ccform-addon{color:#01baef;float:left;padding:10px;width:8%;height:51px;background:#fbfbff;text-align:center;}
.ccformfield{color:#000000;background:#fbfbff;border:none;padding:15.5px;width:91.9%;display:block;font-family:'Lato',Arial,sans-serif;font-size:14px;}
.ccformfield{font-family:'Lato',Arial,sans-serif;}
.ccbtn{display:block;border:none;background:#01baef;color:#fbfbff;padding:12px 25px;cursor:pointer;text-decoration:none;font-weight:bold;margin-left:auto;margin-right:auto;}
.footer{margin-top:0px;width:100%;height:90px;background:#1E1E20;left:0;right:0;margin-left:auto;margin-right:auto;position:relative;}
.footertext{display:none;}
.footertext br{display:none;}
.footertext p{display:none;}
.mobilesocial{background:#1E1E20;text-align:center;overflow:auto;height:90px;}
.mobilesocial a{height:90px;width:50%;padding:12px 0;float:left;transition:all 0.3s ease;color:white;font-size:50px;text-decoration:none;outline:none;}
.mobilesocial #twitter{width:50%;background-color:#00aced;}
.mobilesocial #facebook{background-color:#3b5998;width:50%;}
.mobilesocial #twitter #twittertext{display:none;}
.mobilesocial #facebook #facebooktext{display:none;}
.copyright{width:100%;height:30px;background:black;left:0;right:0;margin-left:auto;margin-right:auto;text-align:center;}
.copyright p{font-size:60%;font-family:'Lato', sans-serif;letter-spacing:1px;padding-top:5px;color:#fbfbff;display:inline-block;}
.copyright #backtotop{display:none;}
.copyright #backtotop p{display:none;}
body.cookiewarning{padding-bottom:15em;}
body.cookiewarning p{font-family:'Lato',Arial,sans-serif;}
body div.cookiewarning{display:none;}
body.cookiewarning div.cookiewarning{padding:1em;display:block;position:fixed;bottom:0;width:100%;z-index:100;background-color:rgba(0,0,0,.8);color:white;}
body .removecookie{display:inline-block;}
body.cookiewarning .removecookie{display:none;}
.btn{background-color:#01baef;border:none;}